#ifndef MLDKGUI_H
#define MLDKGUI_H

/*--- Definition des constantes publiques ---*/

/*--- Definition des types publics ---*/
typedef struct ThreadParamMlDkGuiRx {

	class cMLDonkeyAction	*pMLDonkeyStatus;
	class cSocketM *pSocketGUI;

} ThreadParamMlDkGuiRx;

/*--- Declaration des variables globales ---*/

/*--- Declaration des fonctions publiques ---*/
int  MldkGUI_start(void);
int	 MldkGUI_stop(void);

int	 MldkGUI_key(int k);


#endif /* MLDKGUI_H */
